name: Airtoum
game: VVVVVV
description: Generated by https://archipelago.gg/ for VVVVVV
VVVVVV:
  progression_balancing: '50'
  accessibility: full
  music_rando: 'true'
  area_rando: 'true'
  door_cost: '3'
  area_cost: 'false'
  death_link: 'false'
  death_link_amnesty: '15'
  start_inventory: {}
